 function Edit_check(){
 if (document.form_Edit.P_Hync.value==""){
  alert("-请输入会员昵称-");
  document.form_Edit.P_Hync.focus();
  return false;
 }
  if (document.form_Edit.P_Zsxx.value==""){
  alert("-请输入真实姓名-");
  document.form_Edit.P_Zsxx.focus();
  return false;
 }
  if (document.form_Edit.P_Sfzj.value==""){
  alert("-请输入身份证号码-");
  document.form_Edit.P_Sfzj.focus();
  return false;
 }
  if (document.form_Edit.P_ShengXiao.value==""){
  alert("-请输入生肖-");
  document.form_Edit.P_ShengXiao.focus();
  return false;
 }
  if (document.form_Edit.P_XingZuo.value==""){
  alert("-请输入星座-");
  document.form_Edit.P_XingZuo.focus();
  return false;
 }
  if (document.form_Edit.P_ShenGao.value==-1){
  alert("-请选择身高-");
  document.form_Edit.P_ShenGao.focus();
  return false;
 }
  if (document.form_Edit.P_TiZhong.value==-1){
  alert("-请选择体重-");
  document.form_Edit.P_TiZhong.focus();
  return false;
 }
  if (document.form_Edit.P_TiXing.value==-1){
  alert("-请选择体型-");
  document.form_Edit.P_TiXing.focus();
  return false;
 }
  if (document.form_Edit.P_Xmzp.value==-1){
  alert("-请选择相貌自评-");
  document.form_Edit.P_Xmzp.focus();
  return false;
 }
  if (document.form_Edit.P_MinZu.value==-1){
  alert("-请选择民族-");
  document.form_Edit.P_MinZu.focus();
  return false;
 }
  if (document.form_Edit.P_XueXing.value==-1){
  alert("-请选择血型-");
  document.form_Edit.P_XueXing.focus();
  return false;
 }
  if (document.form_Edit.P_JiaXiang_Area.value==-1){
  alert("-请选择家乡-");
  document.form_Edit.P_JiaXiang_Area.focus();
  return false;
 }
  if (document.form_Edit.P_Sfxyxh.value==-1){
  alert("-请选择是否想要小孩-");
  document.form_Edit.P_Sfxyxh.focus();
  return false;
 }
  if (document.form_Edit.P_AboutMe.value==""){
  alert("-请输入你的个人介绍-");
  document.form_Edit.P_AboutMe.focus();
  return false;
 }
 if (document.form_Edit.P_AboutMe.value.length>300 || document.form_Edit.P_AboutMe.value.length<20){
  alert("-您输入的个人介绍应该在 20-300字范围内-");
  document.form_Edit.P_AboutMe.focus();
  return false;
 }

}
